

.transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner {
    background-color: rgba(84, 85, 89, 0.85);
}
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #ff5a5f;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #f9f9f9;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #dadbde;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #ff5a5f;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #ff5a5f;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #fa4b51;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255,255,255,.81);
}

.gallery_holder ul li .gallery_hover i {
    color: #ff5a5f;
}

.header_bottom_right_widget_holder {
    padding: 0 0 0 25px;
}

div.wpcf7 .ajax-loader {
    display: block;
    margin: 0 auto;
}

.testimonial_title_holder h5 {
    font-size: 26px;
    line-height: 32px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    color: #404040;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 22px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 17px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 28px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 49px;
}

.qode-cft-footer-text {
    color: #aaaaaa;
    font-size: 13px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}

.nf-form-fields-required {
    display: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #303030;
    font-family: 'Montserrat', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #303030;
    font-family: 'Montserrat', sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #303030;
    font-family: 'Montserrat', sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  color: #303030;
    font-family: 'Montserrat', sans-serif;
}
.home-padding {
    padding-top: 100px;
}
@media screen and (max-width: 1091px) { .home-padding { padding-top:0px; }   }

.nf-multi-cell .nf-cell {
    padding: 0 5px 0px 0px;
}
label.nf-checked-label {
    color: #6c9f40;
}
.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
    color: #ffffff;
    word-wrap: break-word;
}
h1 {
margin-bottom: 15px;
}
.header_top p {
    padding-right: 0px;
}
.footer_top table td {
    padding: 0px 25px 20px 0px;
    text-align: left;
    line-height: 16px;
}

.page-id-215 h3.mpc-icon-column__heading.mpc-typography--default.mpc-transition {
    display: none;
}
span.portfolio_like.qbutton.small.white {
    display: none;
}
.portfolio_social_holder {
    display: none;
}
.separator.small.left {
    width: 100%;
    height: 1px;
}
.single-portfolio_page .two_columns_66_33>.column2 {
    width: 40%;
}
.single-portfolio_page .two_columns_66_33>.column1 {
    width: 60%;
}
@media screen and (max-width: 768px) {
.single-portfolio_page .two_columns_66_33>.column2 {
    width: auto;
}
.single-portfolio_page .two_columns_66_33>.column1 {
    width: auto;
}
}
.projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
    width: 31%;
    margin: 0 1%;
}
.footer_top a.qbutton.default {
    border-color: #fff;
}
.footer_top a.qbutton.default:hover {
    background-color: #fff;
color: #5d8a39 !important;
}

.single-post h4 {
    margin-bottom: 10px;
    margin-top: 40px;
}

blockquote {
  background: #fff;
  border-left: 2px solid #6c9d41;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote p {
  display: inline;
}
.sidebar {
    background: #fff;
    padding: 30px !important;
    border-radius: 4px;
}
.single-post .content .entry_title {
    display: none !important;
}
.icon_social_holder {
    display: none;
}
.widget #searchform {
    background-color: #f6f6f6;
}
.footer_top span.date.entry_date.updated {
    font-weight: 300;
    font-size: 13px;
}
.footer_top h4 a {
    font-size: 14px;
}
.blog_single.blog_holder article .post_text .post_text_inner {
    background: #fff;
    padding: 30px;
}

.menu-padding {
padding-top: 190px;
}

.page-id-299 .menu-padding {
    padding-top: 0px;
}

.home .menu-padding {
padding-top: 190px;
}
.home .header_bottom, .home .header_top {
    background-color: rgba(255, 255, 255, 0);
}
.home .right p {
    color: white !important;
}

li.filter span {
    margin: 0px 2px;
    background: transparent;
    padding: 10px 22px !important;
    color: #6c9f40;
    border-radius: 4px;
}
.filter_holder ul li span {
color: #ffffff;
}
li.filter.active span {
    margin: 0px 2px;
    padding: 10px 22px !important;
    border-radius: 4px;
}
.filter_holder ul li.active span {
    color: #fff !important;
}

.single-portfolio_page .content {
    margin-top: 80px;
}
.portfolio_single {
    margin-top: 57px;
}
.portfolio_single p {
    margin-bottom: 10px;
}
.white p {
color: #fff !important;
}
body.portfolio_page-template-default p, body.portfolio_page-template-default h6, body.portfolio_page-template-default span.category, body.portfolio_page-template-default h1 {
    color: #fff;
}
.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a {
    color: #ffffff;
}
.single-post .content .container .container_inner.default_template_holder, .single-post .content .container .container_inner.page_container_inner {
    padding-top: 190px;
}
@media all and (max-width:660px) {
.single-post .column2 {
    display: none;
}
}

.projects_holder article .portfolio_description {
    margin-bottom: 20px;
min-height:76px;
}

.home nav.main_menu > ul > li > a {
    color: white;
}

.home nav.main_menu > ul > li > a:hover {
    color: #249245;
}


.home .qbutton {
    color: white;
    border-color: #249245;
    border-width: 1px;
    background-color: #249245;
}

.home .qbutton:hover {
    color: #249245;
    border-color: #ffffff;
    border-width: 1px;
    background-color: #ffffff;
}

#home_bg  {
    background-position: top !important;
}


#book_consultation  {
    margin-left: 15px;
}

.home .q_logo img.normal {
content:url(https://treerific.com.au/wp-content/uploads/2017/10/treerific-landscape-fencing-logo_white.png);
}

.home .fa-facebook-official {
    color: #fff;
}
.scrolled nav.main_menu > ul > li > a {
    color: #000;
}
.footer-cta .section_inner {
    border-bottom: 1px solid #fff;
    padding-bottom: 30px;
padding-top:10px;
}
.single-portfolio_page a.qbutton.small.default {
    background: #249245;
    color: #fff;
}
.single-portfolio_page .separator.normal {
    background-color: #fff !important;
}
@media all and (max-width:1000px) {
.menu-padding {
    padding-top: 80px;
}
}
@media all and (max-width:768px) {
.mpc-nav-preset--preset_0 .mpc-nav__arrow {
    padding: 0;
}
.mpc-nav-preset--preset_0 i {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}
.mpc-testimonial.mpc-transition.mpc-testimonial--style_3.mpc-inited {
    max-width: 490px !important;
    margin: auto !important;
}
.projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
    margin: 0 1%;
    width: 48%;
}
}
@media all and (max-width:600px) {
.mpc-testimonial__description p {
    font-size: 13px !important;
    line-height: 21px !important;
}
.mpc-nav-preset--preset_0 i {
    border-width: 0px !important;
}
.mpc-nav-preset--preset_0 .mpc-nav__arrow {
    padding: 0px !important;
}
.mpc-nav-preset--preset_0 .mpc-nav__background {
background: transparent !important;
}
.projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
    margin: 0;
    width: 100%;
}
.footer-cta .wpb_wrapper {
    text-align: center;
}
}
.home .scrolled .q_logo img.normal {
    content: url(https://treerific.com.au/wp-content/uploads/2017/07/treerific-landscape-fencing-logo.png);
}